<template name="modal">
	<view class="modal">
		<view class="modal-content"></view>
	</view>
</template>
<script>
	export default {
		name:'modal',
		data() {
			return {

			}
		},
		created() {

		},
		computed: {

		},
	}
</script>

<style lang="scss">
	.modal-content {
		width: 100%;
		height: 100%;
		position: fixed;
		left: 0;
		top: 0;
		background:rgba(255,255,255,0);
		z-index: 7777;
	}
</style>
